<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="16A323" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="NO">
    <dependencies>
        <deployment identifier="iOS"/>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ConfirmOrderVC">
            <connections>
                <outlet property="buyCountLab" destination="HvX-mh-9Kg" id="okc-oN-wbF"/>
                <outlet property="buyCountTF" destination="WX4-4n-N7t" id="cOk-gm-c04"/>
                <outlet property="receiverAddress" destination="pZ1-Zl-Ssx" id="G5h-fo-g3t"/>
                <outlet property="receiverName" destination="RBP-91-rJ4" id="gUK-f4-ZEs"/>
                <outlet property="receiverTel" destination="Ri1-pO-Anx" id="qOm-bc-zPs"/>
                <outlet property="totalPriceLab" destination="YZk-3t-CoZ" id="Sha-UH-qrk"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="收货人:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JtR-N8-uDg">
                    <rect key="frame" x="15" y="84" width="60" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="dKQ-9z-cs6"/>
                        <constraint firstAttribute="width" constant="60" id="eun-y9-rQD"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="收货人名称" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RBP-91-rJ4">
                    <rect key="frame" x="75" y="84" width="111" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="SD2-qy-JPP"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="联系电话" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Ri1-pO-Anx">
                    <rect key="frame" x="194" y="84" width="111" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="dPV-hr-TdN"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="收货地址:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9WF-rc-4Vb">
                    <rect key="frame" x="15" y="124" width="76" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="94W-H8-VYJ"/>
                        <constraint firstAttribute="width" constant="76" id="aMs-yE-Zw9"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="具体地址" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pZ1-Zl-Ssx">
                    <rect key="frame" x="93" y="124" width="212" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="Ayz-d3-CtR"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="card.png" translatesAutoresizingMaskIntoConstraints="NO" id="CXa-tX-f8X">
                    <rect key="frame" x="40" y="169" width="240" height="139"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="CXa-tX-f8X" secondAttribute="height" multiplier="240:139" id="Cmz-rV-lTg"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="购买数量" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z8p-F1-UZG">
                    <rect key="frame" x="15" y="323" width="76" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="76" id="KKb-xV-uEO"/>
                        <constraint firstAttribute="height" constant="30" id="r2p-la-dOw"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="购买方式" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pHP-Z3-q6V">
                    <rect key="frame" x="15" y="363" width="76" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="OMn-P6-mec"/>
                        <constraint firstAttribute="width" constant="76" id="em2-EY-4jO"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="运费险" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZJs-Ev-mMB">
                    <rect key="frame" x="15" y="403" width="76" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="76" id="9CY-0E-6O9"/>
                        <constraint firstAttribute="height" constant="30" id="NAb-Vf-U5h"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="快递免邮" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oPR-Pu-r6H">
                    <rect key="frame" x="229" y="363" width="76" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="qNB-V6-bhW"/>
                        <constraint firstAttribute="width" constant="76" id="zEL-V1-bcd"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="无" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JdD-kP-0jR">
                    <rect key="frame" x="229" y="403" width="76" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="76" id="AEu-Xr-zfq"/>
                        <constraint firstAttribute="height" constant="30" id="XXm-q5-UjZ"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" text="1" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="WX4-4n-N7t">
                    <rect key="frame" x="245" y="323" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="nRJ-FI-AeJ"/>
                        <constraint firstAttribute="width" constant="30" id="w8v-Yq-upi"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                    <connections>
                        <action selector="buyCountTFEndEdit:" destination="-1" eventType="editingDidEnd" id="xct-xM-GPL"/>
                    </connections>
                </textField>
                <button opaque="NO" tag="101" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rzr-7V-988">
                    <rect key="frame" x="275" y="323" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="IG6-nr-4As"/>
                        <constraint firstAttribute="height" constant="30" id="cnR-EM-uBi"/>
                    </constraints>
                    <state key="normal" title="+"/>
                    <connections>
                        <action selector="changBuyCountClicked:" destination="-1" eventType="touchUpInside" id="0On-99-Z4R"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="共" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NbQ-b7-rWy">
                    <rect key="frame" x="35" y="443" width="24" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="YxB-o1-4sG"/>
                        <constraint firstAttribute="width" constant="24" id="mpD-ky-eQ4"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HvX-mh-9Kg">
                    <rect key="frame" x="59" y="443" width="26" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="L3X-Zz-u93"/>
                        <constraint firstAttribute="height" constant="30" id="quQ-6M-F8r"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="1" green="0.17595122639999999" blue="0.1332556657" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="件，总额" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bYh-ni-hq1">
                    <rect key="frame" x="85" y="443" width="74" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="74" id="XT2-7u-z7c"/>
                        <constraint firstAttribute="height" constant="30" id="aVN-Sy-gTY"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="¥5.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YZk-3t-CoZ">
                    <rect key="frame" x="159" y="443" width="70" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="lMi-T7-E9c"/>
                        <constraint firstAttribute="width" constant="70" id="zvz-3S-eg4"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="1" green="0.17595122639999999" blue="0.1332556657" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aTs-I1-rse">
                    <rect key="frame" x="229" y="443" width="76" height="30"/>
                    <color key="backgroundColor" red="1" green="0.17595122639999999" blue="0.1332556657" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="76" id="4iK-EB-SSB"/>
                        <constraint firstAttribute="height" constant="30" id="lZn-o5-52O"/>
                    </constraints>
                    <state key="normal" title="确认订单">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="orderConfirmBtnClicked:" destination="-1" eventType="touchUpInside" id="GrK-sU-Jsz"/>
                    </connections>
                </button>
                <button opaque="NO" tag="102" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aYq-7F-WOJ">
                    <rect key="frame" x="215" y="323" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="mTP-lC-MfP"/>
                        <constraint firstAttribute="width" constant="30" id="q0X-24-0oK"/>
                    </constraints>
                    <state key="normal" title="-"/>
                    <connections>
                        <action selector="changBuyCountClicked:" destination="-1" eventType="touchUpInside" id="PH7-IU-mYb"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="Ri1-pO-Anx" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="84" id="1xW-lE-QFW"/>
                <constraint firstItem="JtR-N8-uDg" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="15" id="2ws-uc-h1u"/>
                <constraint firstItem="RBP-91-rJ4" firstAttribute="leading" secondItem="JtR-N8-uDg" secondAttribute="trailing" id="5Oi-6U-DCx"/>
                <constraint firstAttribute="trailing" secondItem="CXa-tX-f8X" secondAttribute="trailing" constant="40" id="5er-wE-TRT"/>
                <constraint firstItem="9WF-rc-4Vb" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="15" id="6MT-Go-Ole"/>
                <constraint firstItem="pZ1-Zl-Ssx" firstAttribute="top" secondItem="RBP-91-rJ4" secondAttribute="bottom" constant="10" id="9KK-Il-YQX"/>
                <constraint firstItem="z8p-F1-UZG" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="15" id="Az5-6n-6iD"/>
                <constraint firstItem="JdD-kP-0jR" firstAttribute="top" secondItem="oPR-Pu-r6H" secondAttribute="bottom" constant="10" id="BEZ-ay-je5"/>
                <constraint firstItem="rzr-7V-988" firstAttribute="top" secondItem="CXa-tX-f8X" secondAttribute="bottom" constant="15" id="DPy-Nb-D5W"/>
                <constraint firstItem="aTs-I1-rse" firstAttribute="top" secondItem="ZJs-Ev-mMB" secondAttribute="bottom" constant="10" id="DdS-9E-ljC"/>
                <constraint firstItem="ZJs-Ev-mMB" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="15" id="DhE-ae-gfy"/>
                <constraint firstItem="HvX-mh-9Kg" firstAttribute="leading" secondItem="NbQ-b7-rWy" secondAttribute="trailing" id="Fhi-aW-Nbq"/>
                <constraint firstItem="Ri1-pO-Anx" firstAttribute="leading" secondItem="RBP-91-rJ4" secondAttribute="trailing" constant="8" id="Fsm-zY-zaP"/>
                <constraint firstAttribute="trailing" secondItem="pZ1-Zl-Ssx" secondAttribute="trailing" constant="15" id="GR3-iH-5Eg"/>
                <constraint firstItem="bYh-ni-hq1" firstAttribute="top" secondItem="ZJs-Ev-mMB" secondAttribute="bottom" constant="10" id="GpV-jU-0Yf"/>
                <constraint firstAttribute="trailing" secondItem="aTs-I1-rse" secondAttribute="trailing" constant="15" id="JxP-JE-CAi"/>
                <constraint firstItem="rzr-7V-988" firstAttribute="leading" secondItem="WX4-4n-N7t" secondAttribute="trailing" id="K0W-9M-g2z"/>
                <constraint firstItem="WX4-4n-N7t" firstAttribute="leading" secondItem="aYq-7F-WOJ" secondAttribute="trailing" id="KUR-qC-Zgh"/>
                <constraint firstAttribute="trailing" secondItem="rzr-7V-988" secondAttribute="trailing" constant="15" id="Kqs-vI-RHK"/>
                <constraint firstItem="aTs-I1-rse" firstAttribute="leading" secondItem="YZk-3t-CoZ" secondAttribute="trailing" id="OAE-mV-exh"/>
                <constraint firstAttribute="trailing" secondItem="JdD-kP-0jR" secondAttribute="trailing" constant="15" id="OmO-6U-CM5"/>
                <constraint firstItem="oPR-Pu-r6H" firstAttribute="top" secondItem="WX4-4n-N7t" secondAttribute="bottom" constant="10" id="Ppo-NJ-xI4"/>
                <constraint firstItem="9WF-rc-4Vb" firstAttribute="top" secondItem="JtR-N8-uDg" secondAttribute="bottom" constant="10" id="RMG-yv-ztT"/>
                <constraint firstAttribute="trailing" secondItem="Ri1-pO-Anx" secondAttribute="trailing" constant="15" id="Rcw-Tg-AZU"/>
                <constraint firstItem="pHP-Z3-q6V" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="15" id="SF3-Nv-bA9"/>
                <constraint firstItem="aYq-7F-WOJ" firstAttribute="top" secondItem="CXa-tX-f8X" secondAttribute="bottom" constant="15" id="YVX-cG-qjj"/>
                <constraint firstItem="HvX-mh-9Kg" firstAttribute="top" secondItem="ZJs-Ev-mMB" secondAttribute="bottom" constant="10" id="ZWJ-zY-PIs"/>
                <constraint firstItem="CXa-tX-f8X" firstAttribute="top" secondItem="pZ1-Zl-Ssx" secondAttribute="bottom" constant="15" id="Zl5-pg-FIB"/>
                <constraint firstItem="ZJs-Ev-mMB" firstAttribute="top" secondItem="pHP-Z3-q6V" secondAttribute="bottom" constant="10" id="avQ-sR-jgK"/>
                <constraint firstItem="bYh-ni-hq1" firstAttribute="leading" secondItem="HvX-mh-9Kg" secondAttribute="trailing" id="fcq-gV-Ahq"/>
                <constraint firstItem="pZ1-Zl-Ssx" firstAttribute="leading" secondItem="9WF-rc-4Vb" secondAttribute="trailing" constant="2" id="fuV-we-poT"/>
                <constraint firstItem="YZk-3t-CoZ" firstAttribute="leading" secondItem="bYh-ni-hq1" secondAttribute="trailing" id="gWF-WM-mR6"/>
                <constraint firstItem="WX4-4n-N7t" firstAttribute="top" secondItem="CXa-tX-f8X" secondAttribute="bottom" constant="15" id="iew-HA-f2A"/>
                <constraint firstItem="pHP-Z3-q6V" firstAttribute="top" secondItem="z8p-F1-UZG" secondAttribute="bottom" constant="10" id="jjY-N5-dxr"/>
                <constraint firstItem="RBP-91-rJ4" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="84" id="nlI-sN-w7q"/>
                <constraint firstItem="Ri1-pO-Anx" firstAttribute="width" secondItem="RBP-91-rJ4" secondAttribute="width" id="pTH-Tb-R4U"/>
                <constraint firstItem="YZk-3t-CoZ" firstAttribute="top" secondItem="ZJs-Ev-mMB" secondAttribute="bottom" constant="10" id="ppc-bO-cfs"/>
                <constraint firstItem="NbQ-b7-rWy" firstAttribute="top" secondItem="ZJs-Ev-mMB" secondAttribute="bottom" constant="10" id="t6H-u0-FcH"/>
                <constraint firstAttribute="trailing" secondItem="oPR-Pu-r6H" secondAttribute="trailing" constant="15" id="tgw-In-sYg"/>
                <constraint firstItem="CXa-tX-f8X" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="40" id="ucX-Od-FtG"/>
                <constraint firstItem="JtR-N8-uDg" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="84" id="vkb-mg-bVe"/>
                <constraint firstItem="z8p-F1-UZG" firstAttribute="top" secondItem="CXa-tX-f8X" secondAttribute="bottom" constant="15" id="wtv-Nw-ODr"/>
            </constraints>
            <point key="canvasLocation" x="583" y="251"/>
        </view>
    </objects>
    <resources>
        <image name="card.png" width="274" height="180"/>
    </resources>
</document>
